Subject: [pmtud] draft-welzl-pmtud-options-01.txt

From: Michael Welzl <[email-masked]>
Date: 09 Feb 2004 13:15:30 +0100

Dear all,

I just submitted an update of my Internet-draft
called "PMTU-Options: Path MTU Discovery using Options",
incorporating comments from Eddie Kohler (TTL-Check
field!) and Simon Leinen (new section on packet drops
related to IP options). Also, the "slow path processing"
section was updated.

The direct link to a local copy of my draft is:
http://www.welzl.at/research/projects/ip-options/draft-welzl-pmtud-options-01.txt

I solicit comments; also, I would like this to
become an item of the working group.

Note that there are now some measurement results on
the impact of slow path processing available from:
http://www.welzl.at/research/projects/ip-options/

Best regards,
Michael Welzl

_______________________________________________
pmtud mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pmtud